<?xml version="1.0" encoding="ISO-8859-1"?>
<OBS>
  <Info>
    <Description/>
  </Info>
  <Header>
    <Id>T-03910</Id>
    <Size>160</Size>
    <Tr>0</Tr>
    <Entries>11</Entries>
    <Repeat>1</Repeat>
    <Cadence>334000</Cadence>
  </Header>
  <Data>
    <Tr>0</Tr>
    <FID>T-03901</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>6000</Tr>
    <FID>T-03903</FID>
    <Repeat>10</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>-84</PZTBStep>
    <PZTCStep>84</PZTCStep>
  </Data>
  <Data>
    <Tr>66000</Tr>
    <FID>T-03902</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>72000</Tr>
    <FID>T-03903</FID>
    <Repeat>10</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>-105</PZTBStep>
    <PZTCStep>105</PZTCStep>
  </Data>
  <Data>
    <Tr>132000</Tr>
    <FID>T-03919</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>138000</Tr>
    <FID>T-03921</FID>
    <Repeat>10</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>-63</PZTBStep>
    <PZTCStep>63</PZTCStep>
  </Data>
  <Data>
    <Tr>198000</Tr>
    <FID>T-03920</FID>
    <Repeat>1</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>204000</Tr>
    <FID>T-03921</FID>
    <Repeat>10</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>6000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>-73</PZTBStep>
    <PZTCStep>73</PZTCStep>
  </Data>
  <Data>
    <Tr>264000</Tr>
    <FID>T-00003</FID>
    <Repeat>3</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>10000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>294000</Tr>
    <FID>T-00002</FID>
    <Repeat>2</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>10000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
  <Data>
    <Tr>314000</Tr>
    <FID>T-00001</FID>
    <Repeat>2</Repeat>
    <Flush>0</Flush>
    <InhibitSkip>0</InhibitSkip>
    <Tag/>
    <Cadence>10000</Cadence>
    <PZTA>-248</PZTA>
    <PZTB>-248</PZTB>
    <PZTC>-248</PZTC>
    <PZTAStep>0</PZTAStep>
    <PZTBStep>0</PZTBStep>
    <PZTCStep>0</PZTCStep>
  </Data>
</OBS>